Application: gvSIG desktop - gvSIG bugs #2541
Fix nullpointer error when load dgn with null geometries
05/25/2014 09:11 PM - Joaquin del Cerro Murciano

Status:
Priority:
Assignee:
Category:
Target version:
Severity:
gvSIG version:
gvSIG build:

Operative System:

Keywords:
Has patch:
Add-on name:

Closed
High
Joaquin del Cerro Murciano

2.1.0-2228-testing
Minor
2.1.0

No
Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on version:
Add-on build:

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Associated revisions

Revision 41348 - 05/25/2014 03:16 PM - Joaquin del Cerro Murciano

Fix null pointer error when load a layer with geometries to null.

refs #2541

History

#1 - 05/28/2014 01:47 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/03/2014 06:25 PM - Alvaro Anguix
- Status changed from Fixed to Closed
